Issue #14354 has been updated by usa (Usaku NAKAMURA).

Backport changed from 2.3: REQUIRED, 2.4: DONTNEED, 2.5: DONTNEED to 2.3: DONE, 2.4: DONTNEED, 2.5: DONTNEED

ruby_2_3 r62143 merged revision(s) 56285.

----------------------------------------
Bug #14354: Remove confusing doc comments for 2.3
https://bugs.ruby-lang.org/issues/14354#change-70092

* Author: aycabta (aycabta .)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 
* Backport: 2.3: DONE, 2.4: DONTNEED, 2.5: DONTNEED
----------------------------------------
Broken doc comments are removed at @56285:
https://bugs.ruby-lang.org/projects/ruby-trunk/repository/revisions/56285/diff

An issue is reported to RDoc because of this is not backported to 2.3:
https://github.com/ruby/rdoc/issues/429

---Files--------------------------------
remove_confusing_doc_comments_for_2_3_branch.patch (1.75 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>